package com.red.circle.other.app.inner.service.user.count;

/**
 * 用户活跃指标.
 *
 * @author pengliang on 2023/11/16
 */
public interface CountUserActiveIndexClientService {

  /**
   * 获取指定一天活跃-主播.
   */
  Long getActiveAnchorCount(String date);

  /**
   * 获取指定一天活跃-普通用户.
   */
  Long getActiveOrdinaryCount(String date);

}
